import { ErrorTypeEnum } from '/@/enums/exceptionEnum';
import { useI18n } from '/@/hooks/web/useI18n';

const { t } = useI18n();

export function getDescSchema(): any {
  // return getColumns().map((column) => {
  //   return {
  //     field: column.dataIndex!,
  //     label: column.title,
  //   };
  // });
}
